# Uses of Class
org.springframework.transaction.InvalidIsolationLevelException

Packages that use InvalidIsolationLevelException
Package
Description
org.springframework.transaction.jta
Transaction SPI implementation for JTA.

## Uses of InvalidIsolationLevelException in org.springframework.transaction.jta

Methods in org.springframework.transaction.jta that throw InvalidIsolationLevelException
Modifier and Type
Method
Description
`protected void`
JtaTransactionManager.`applyIsolationLevel(JtaTransactionObject txObject, int isolationLevel)`
Apply the given transaction isolation level.